{% extends 'base.html' %} {% block content %}
<h1>Create post</h1>
<form action="{% url 'author_update' author.pk %}" method="POST">
  {% include 'partials/create_update_form.html' with button_text="Edit" %}
</form>
{% endblock %}
